-- 基础信息
base_info = {
	group_id = 199004101
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 101001, gadget_id = 70500000, pos = { x = -296.681, y = 133.970, z = -662.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 101002, gadget_id = 70500000, pos = { x = -312.513, y = 141.106, z = -641.227 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2001, area_id = 400 },
	{ config_id = 101003, gadget_id = 70500000, pos = { x = -260.858, y = 118.754, z = -651.995 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2033, area_id = 400 },
	{ config_id = 101004, gadget_id = 70290010, pos = { x = -292.067, y = 119.459, z = -614.235 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 101005, gadget_id = 70500000, pos = { x = -292.067, y = 119.459, z = -614.235 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3006, owner = 101004, area_id = 400 },
	{ config_id = 101006, gadget_id = 70290010, pos = { x = -289.928, y = 119.591, z = -616.692 }, rot = { x = 0.000, y = 330.901, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 101007, gadget_id = 70500000, pos = { x = -289.928, y = 119.591, z = -616.692 }, rot = { x = 0.000, y = 330.902, z = 0.000 }, level = 20, point_type = 3006, owner = 101006, area_id = 400 },
	{ config_id = 101008, gadget_id = 70500000, pos = { x = -256.641, y = 118.664, z = -662.049 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2033, area_id = 400 },
	{ config_id = 101009, gadget_id = 70290008, pos = { x = -289.080, y = 120.000, z = -713.037 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 101010, gadget_id = 70500000, pos = { x = -289.080, y = 120.000, z = -713.037 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3008, owner = 101009, area_id = 400 },
	{ config_id = 101011, gadget_id = 70500000, pos = { x = -379.881, y = 119.479, z = -708.651 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2033, area_id = 400 },
	{ config_id = 101012, gadget_id = 70500000, pos = { x = -350.108, y = 144.627, z = -689.432 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2001, area_id = 400 },
	{ config_id = 101013, gadget_id = 70290002, pos = { x = -337.232, y = 155.778, z = -701.119 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 101014, gadget_id = 70500000, pos = { x = -338.303, y = 157.396, z = -700.405 }, rot = { x = 0.000, y = 265.000, z = 0.000 }, level = 20, point_type = 2034, owner = 101013, area_id = 400 },
	{ config_id = 101015, gadget_id = 70500000, pos = { x = -336.362, y = 158.406, z = -702.130 }, rot = { x = 0.000, y = 314.000, z = 0.000 }, level = 20, point_type = 2034, owner = 101013, area_id = 400 },
	{ config_id = 101016, gadget_id = 70500000, pos = { x = -337.189, y = 158.686, z = -699.738 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2034, owner = 101013, area_id = 400 },
	{ config_id = 101017, gadget_id = 70500000, pos = { x = -334.849, y = 166.982, z = -683.454 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2004, area_id = 400 },
	{ config_id = 101018, gadget_id = 70290001, pos = { x = -320.555, y = 193.577, z = -670.325 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 101019, gadget_id = 70500000, pos = { x = -320.538, y = 194.146, z = -669.924 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 101018, area_id = 400 },
	{ config_id = 101020, gadget_id = 70500000, pos = { x = -320.620, y = 194.432, z = -670.721 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 101018, area_id = 400 },
	{ config_id = 101021, gadget_id = 70290003, pos = { x = -338.708, y = 231.164, z = -661.109 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 101022, gadget_id = 70500000, pos = { x = -338.708, y = 231.267, z = -661.200 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3003, owner = 101021, area_id = 400 },
	{ config_id = 101023, gadget_id = 70500000, pos = { x = -338.708, y = 231.267, z = -661.008 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3003, owner = 101021, area_id = 400 },
	{ config_id = 101024, gadget_id = 70500000, pos = { x = -357.030, y = 227.278, z = -652.746 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 2040, area_id = 400 },
	{ config_id = 101025, gadget_id = 70500000, pos = { x = -363.472, y = 126.232, z = -679.333 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1008, area_id = 400 },
	{ config_id = 101026, gadget_id = 70500000, pos = { x = -314.669, y = 122.534, z = -710.934 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1008, area_id = 400 },
	{ config_id = 101027, gadget_id = 70500000, pos = { x = -310.804, y = 121.795, z = -713.057 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 1008, area_id = 400 },
	{ config_id = 101028, gadget_id = 70500000, pos = { x = -320.287, y = 194.844, z = -670.428 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3002, owner = 101018, area_id = 400 },
	{ config_id = 101030, gadget_id = 70290010, pos = { x = -342.979, y = 162.366, z = -687.024 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, area_id = 400 },
	{ config_id = 101031, gadget_id = 70500000, pos = { x = -342.979, y = 162.366, z = -687.024 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 20, point_type = 3006, owner = 101030, area_id = 400 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 101029, gadget_id = 70500000, pos = { x = -342.979, y = 162.366, z = -687.024 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, point_type = 3006, area_id = 400 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 101001, 101002, 101003, 101004, 101005, 101006, 101007, 101008, 101009, 101010, 101011, 101012, 101013, 101014, 101015, 101016, 101017, 101018, 101019, 101020, 101021, 101022, 101023, 101024, 101025, 101026, 101027, 101028, 101030, 101031 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
